/* VS Gruppen i Linkoping AB */

/* Animationer */
@import url('/resources/scripts/aos/2.3.1/aos.css');

/* Typsnitt */
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

/* ==========================================================================
Generellt
========================================================================== */
:root {
    /* 	Colors */
    --primary-color: 2, 50, 190;
    --primary-light-color: 220, 240, 255;

    --black-color: 17, 17, 17;
    --gray-dark-color: 42, 40, 40;
    --gray-color: 222, 224, 224;
    --gray-light-color: 247, 246, 246;
    --white-color: 255, 255, 255;

    /* 	Layout  */
    --col-padding: 3rem;
    --menu-height: 9rem;
    --menu-height-scrolled: 9rem;
    --section-width: 150rem;

    /* 	Typography */
    --base-size: 1.6rem;

    /* 	Mobile nav */
    --activate-mobile-menu: 1024;
    --mobile-menu-height: 6rem;
    --mobile-menu-bg: var(--white-color), .9;
    --menu-color: var(--gray-dark-color);
}

@media only screen and (max-width: 580px) {
    :root {
        --base-size: 1.4rem;
    }
}

/* Layout
========================================================================== */
.section-block {
    padding: 6rem 5rem;
}

/* Paddings */
.p-0 .section-block,
.p-0:not(.section-wrapper) {
    padding: 0;
}

.p-2 .section-block,
.p-2:not(.section-wrapper) {
    padding: 2rem;
}

.p-4 .section-block,
.p-4:not(.section-wrapper) {
    padding: 4rem;
}

.pt-0 .section-block,
.pt-0:not(.section-wrapper) {
    padding-top: 0;
}

.pb-0 .section-block,
.pb-0:not(.section-wrapper) {
    padding-bottom: 0;
}

.pb-2 .section-block,
.pb-2:not(.section-wrapper) {
    padding-bottom: 2rem;
}

.pl-0 .section-block,
.pl-0:not(.section-wrapper) {
    padding-left: 0;
}

.pr-0 .section-block,
.pr-0:not(.section-wrapper) {
    padding-right: 0;
}

/* Margins */
.mb-3 {
    margin-bottom: 3rem;
}

/* Bredder */
.mw-none .section-block-wrapper {
    max-width: none;
}

@media only screen and (max-width: 1024px) {
    .section-block {
        padding: 8rem 3rem;
    }
}

@media only screen and (max-width: 580px) {
    .section-block {
        padding: 5rem 2rem;
    }
}

/* Text och typsnitt
========================================================================== */
body {
    font-family: 'Inter', sans-serif;
}

/* Rubriker */
.section-title {
    padding-bottom: 0.5em;
    font-size: 3.1rem;
    font-weight: 500;
    line-height: 1.2;
}

.small-title {
    padding-bottom: .5em;
    font-size: 2.1rem;
    font-weight: 600;
    line-height: 1.4;
}

.text-label {
    padding-bottom: 1.1em;
    font-size: 1.4rem;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.ingress {
    font-size: calc(var(--base-size)* 1.2);
}

/* Brodtext och lankar */
p,
li {
    color: rgb(var(--gray-dark-color));
}

a {
    font-size: var(--base-size);
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

/* Ovriga klasser */
.text-block {
    max-width: 70rem;
}

.text-block-center {
    max-width: 90rem;
    margin-left: auto;
    margin-right: auto;
}

.text-center {
    text-align: center;
}

.text-bold {
    font-weight: 700;
}

.text-italic {
    font-style: italic;
}

@media only screen and (max-width: 1300px) {
    .small-title {
        font-size: 2rem;
    }
}

@media only screen and (max-width: 580px) {
    .section-title {
        font-size: 2.6rem;
    }

    .small-title {
        font-size: 1.8rem;
    }
}

/* Knappar och speciella lankar
========================================================================== */
.btn-wrapper {
    margin-top: 1rem;
}

.btn-wrapper.center {
    text-align: center;
}

/* Knappar */
.btn,
.ContactSubmit {
    min-width: 15rem;
    padding: 1.2rem 2.5rem;
    margin: 1rem 2rem 0 0;
    font-size: 1.3rem;
    font-weight: 600;
    letter-spacing: 1px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    border: 2px solid;
    transition: all .4s ease;
}

.btn:hover,
.ContactSubmit:hover {
    text-decoration: none;
}

.btn::after,
.arrow-link::after {
    content: ' \f061';
    display: inline-block;
    margin-left: 1rem;
    font-weight: 400;
    font-family: 'Font Awesome 5 Pro';
    color: rgb(var(--primary-color));
    transition: transform .4s ease;
}

.bg-primary .arrow-link::after,
.bg-gray-dark .arrow-link::after {
    color: rgb(var(--white-color));
}

.btn:hover::after,
.arrow-link:hover::after {
    transform: translateX(5px);
    transition: transform .4s ease;
}

.btn-white-filled,
.ContactSubmit {
    color: rgb(var(--black-color));
    border-color: rgb(var(--white-color));
    background-color: rgb(var(--white-color));
}

.btn-primary-filled {
    color: rgb(var(--white-color));
    border-color: rgb(var(--primary-color), .8);
    background-color: rgb(var(--primary-color), .8);
}

.btn-primary-filled::after {
    color: rgb(var(--white-color));
}

/* Arrow link */
.arrow-link {
    margin: 1rem 2rem 0 0;
    font-size: 1.3rem;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-decoration: none;
}

/* Animation knapp */
.bouncing-btn::after {
    animation: bounce 2s infinite;
}

@keyframes bounce {

    0%,
    20%,
    50%,
    80%,
    100% {
        transform: translateX(0);
    }

    40% {
        transform: translateX(10px);
    }

    60% {
        transform: translateX(5px);
    }
}

/* Farger
========================================================================== */
/* Bakgrunder */
.bg-black {
    background-color: rgb(var(--black-color));
}

.bg-primary {
    background-color: rgb(var(--primary-color));
}

.bg-primary-transparent {
    background-color: rgb(var(--primary-color), .8);
}

.bg-primary-light {
    background-color: rgb(var(--primary-light-color));
}

/* Text */
.text-primary {
    color: rgb(var(--primary-color));
}

.text-white {
    color: rgb(var(--white-color));
}

/* Grafiska element
========================================================================== */
/* Badge */
.badge-wrapper {
    position: relative;
}

.badge {
    z-index: 2;
    position: absolute;
    padding: 3rem 5rem;
    transition: .3s ease;
    top: 4rem;
    left: 0;
}

.badge:hover {
    text-decoration: none;
    padding: 3rem 6rem;
}

@media only screen and (max-width: 480px) {
    .badge {
        padding: 2rem;
    }

    .badge:hover {
        padding: 2rem 5rem 2rem 4rem;
    }
}

/* Object position */
.of-wrapper .op-20-50 {
    object-position: 20% 50%;
}

.of-wrapper .op-50-65 {
    object-position: 50% 65%;
}

.of-wrapper .op-50-100 {
    object-position: 50% 100%;
}

/* Bakgrundsbilder och videos
========================================================================== */
.bg-image,
.bg-video {
    position: relative;
    overflow: hidden;
}

.bg-image-wrapper,
.bg-video-wrapper {
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.bg-video-wrapper video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Parallax
========================================================================== */
.parallax {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.parallax .section-block {
    min-height: 50rem;
    background-color: rgb(var(--black-color), .4)
}

/* Bilder */
.parallax-bil {
    background-image: url('/assets/images/vs-gruppen-bil-2000px.jpg');
}

@media only screen and (hover:none) {
    .parallax {
        background-attachment: scroll;
        background-position: center center;
    }
}

/* Cards
========================================================================== */
.cards-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.cards-wrapper .card-item {
    text-decoration: none;
}

/* Bredder */
.cards-wrapper.w-33 .card-item {
    width: calc((100% / 3) - 2rem);
    margin: 1rem;
}

.cards-wrapper.w-50 .card-item {
    width: calc((100% / 2) - 2rem);
    margin: 1rem;
}

.cards-wrapper.w-100 .card-item {
    width: calc(100% - 2rem);
    margin: 1rem;
}

/* Ovriga klasser */
.cards-wrapper.space-between .card-item,
.cards-wrapper.flex-end .card-item {
    position: relative;
    display: flex;
    flex-direction: column;
}

.cards-wrapper.space-between .card-item {
    justify-content: space-between;
}

.cards-wrapper.flex-end .card-item {
    justify-content: flex-end;
}

@media only screen and (max-width: 1024px) {

    /* Bredder */
    .cards-wrapper.w-33 .card-item {
        width: calc((100% / 2) - 4rem);
    }
}

@media only screen and (max-width: 750px) {

    /* Bredder */
    .cards-wrapper.w-33 .card-item,
    .cards-wrapper.w-50 .card-item,
    .cards-wrapper.w-100 .card-item {
        width: 100%;
        margin: 0 0 1rem;
    }

    /* Paddings */
    .cards-wrapper .p-4 {
        padding: 2rem;
    }
}

/* Card 1-1 */
.card-1-1 .card-item {
    position: relative;
    min-height: calc(70vh / 2 - 2rem);
}

.card-1-1 .card-footer p {
    font-size: 1.4rem;
}

.card-1-1 .icon-wrapper {
    position: absolute;
    bottom: 1.5rem;
    right: 2rem;
}

.card-1-1 .icon-wrapper i {
    opacity: .3;
    font-size: 13rem;
    transform: rotate(6deg)
}

@media only screen and (max-width: 1600px) {
    .card-1-1 .icon-wrapper i {
        font-size: 9rem;
    }
}

@media only screen and (max-width: 580px) {
    .card-1-1 .card-item {
        padding: 2rem;
    }
}

/* Card 2-4 */
.card-2-4 .card-item {
    display: flex;
}

.card-2-4 .card-header {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 4rem;
    height: 3rem;
    border-radius: 50%;
}

.card-2-4 .card-header i {
    font-size: 2rem;
}

.card-2-4 .card-body {
    align-content: center;
    padding: 0 2rem;
}

/* Card 3-4 */
.cards-wrapper.card-3-4 .card-item {
    display: flex;
    flex-direction: row-reverse;
    margin-top: 3rem;
    margin-bottom: 3rem;
}

.card-3-4 .image-wrapper {
    width: 17rem;
    height: 17rem;
    margin: -2rem 1rem;
}

.card-3-4 .card-body {
    flex: 1 1 0px;
    padding: 4rem 0 4rem 4rem;
}

.card-3-4 .contact-item i {
    margin-right: 1rem;
}

@media only screen and (max-width: 1100px) {
    .card-3-4 .image-wrapper {
        width: 12rem;
        height: 12rem;
    }

    .card-3-4 .card-body {
        padding: 3rem 0 3rem 3rem;
    }
}

@media only screen and (max-width: 940px) {
    .card-3-4 .image-wrapper {
        width: 9rem;
        height: 9rem;
    }
}

@media only screen and (max-width: 840px) {
    .cards-wrapper.card-3-4 .card-item {
        width: 100%;
        margin: 3rem 0 1rem;
    }

    .card-3-4 .image-wrapper {
        width: 15rem;
        height: 15rem;
    }
}

@media only screen and (max-width: 480px) {
    .card-3-4 .image-wrapper {
        width: 8rem;
        height: 8rem;
    }

    .card-3-4 .card-body {
        padding: 2rem 0 2rem 2rem;
    }
}

/* Card 3-5 */
.card-3-5 .card-item {
    position: relative;
    min-height: calc(70vh / 2 - 2rem);
}

.card-3-5 .card-item.mh-60 {
    min-height: 60vh;
}

.card-3-5 .card-item.mh-70 {
    min-height: 70vh;
}

.card-3-5 .image-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.card-3-5 .image-wrapper::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(var(--black-color), .5);
}

.card-3-5 .card-body,
.card-3-5 .card-footer {
    z-index: 1;
    position: relative;
}

/* Split wrapper
========================================================================== */
.split-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.split-wrapper.reverse {
    flex-direction: row-reverse;
}

.split-content {
    width: 50%;
    padding: 5rem;
}

.split-image {
    width: 50%;
}

/* Placering av content */
.split-wrapper .align-center {
    align-self: center;
}

.split-wrapper .align-end {
    align-self: flex-end;
}

/* Ruta bakom text */
.box-primary-light .split-content {
    position: relative;
    margin-top: 5rem;
}

.box-primary-light .split-text {
    z-index: 1;
    position: relative;
}

.box-primary-light .split-content::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: calc(100% + 80%);
    height: calc(100% + 5rem);
    background: rgb(var(--primary-light-color));
}

.split-wrapper.box-primary-light.reverse .split-content::after {
    left: -80%;
}

@media screen and (max-width: 1100px) {
    .split-content {
        width: 100%;
    }

    .split-image {
        width: 100%;
        min-height: 20rem;
    }

    /* Ruta bakom text */
    .box-primary-light .split-content {
        margin: 0;
    }

    .box-primary-light .split-content::after,
    .split-wrapper.box-primary-light.reverse .split-content::after {
        left: -2.5rem;
        width: calc(100% + 5rem);
        height: calc(100% + 5rem);
    }
}

@media screen and (max-width: 580px) {
    .split-wrapper.bg-primary-light .split-content {
        padding: 3rem 2rem;
    }

    .box-primary-light {
        margin-bottom: -5rem;
    }

    .split-content {
        padding: 0 0 3rem 0;
    }

    /* Ruta bakom text */
    .box-primary-light .split-content {
        padding: 4rem 0 2rem;
    }

    .box-primary-light .split-content::after,
    .split-wrapper.box-primary-light.reverse .split-content::after {
        left: -2rem;
        width: calc(100% + 4rem);
    }
}

/* Header / Navigation
========================================================================== */
header {
    background-color: rgb(var(--white-color), .9);
}

body:not(.EditMode) header:not(.scrolled) {
    background-color: transparent;
    border-bottom: 1px solid transparent;
}

header .container {
    max-width: unset;
}

/* Logo */
.header-logo {
    margin: 0 auto 0 0;
}

.header-logo img {
    max-width: 30rem;
    padding: 1.8rem 0;
}

/* Nav */
header:not(.mobile-menu) .TemplateMenu a {
    color: rgb(var(--white-color));
}

.TemplateMenu a {
    font-size: 1.5rem;
    font-weight: 400;
    padding: 0 2rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-decoration: none;
}

header.scrolled .TemplateMenu a,
header.scrolled .TemplateMenu li.active>a,
header.scrolled .TemplateMenu a:hover {
    color: rgb(var(--gray-dark-color));
}

/* Hover effect */
.TemplateMenu li.active>a,
.TemplateMenu a:hover {
    text-decoration: none;
    color: rgb(var(--white-color));
}

.mobile-menu .TemplateMenu li.active>a,
.mobile-menu .TemplateMenu a:hover {
    text-decoration: none;
    color: rgb(var(--primary-color));
}

header:not(.mobile-menu) .TemplateMenu>li>a:hover:before,
header:not(.mobile-menu) .TemplateMenu>li.active a:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

.TemplateMenu>li>a:before {
    visibility: hidden;
    position: absolute;
    content: "";
    height: 2px;
    top: 58px;
    left: 0;
    width: calc(100% - 4rem);
    margin: 0 2rem;
    background-color: rgb(var(--black-color));
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
}

header:not(.scrolled) .TemplateMenu>li>a:before {
    background-color: rgb(var(--white-color));
}

/* Dropdown + hover/active for dropdown */
.TemplateMenu ul {
    background: rgb(var(--black-color));
}

header:not(.mobile-menu) .TemplateMenu>li>ul>li a::before,
header:not(.mobile-menu) .TemplateMenu>li>ul>li.active a::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 9px;
    height: 5px;
    border-radius: 0 3px 3px 0;
    background: rgba(var(--white-color));
    transform: translateY(-50%);
    transition: .3s ease;
}

header:not(.mobile-menu) .TemplateMenu>li>ul>li a:hover::before,
header:not(.mobile-menu) .TemplateMenu>li>ul>li.active a::before {
    background: rgb(var(--white-color));
}

/* Mobilmeny */
.mobile-menu .TemplateMenu {
    text-align: center;
}

@media only screen and (max-width: 580px) {

    /* CTA  */
    .header-cta-wrapper .btn {
        padding: 0.7rem 1.5rem;
    }

    /* Header logo */
    .header-logo a,
    header.scrolled .header-logo a {
        font-size: 1.6rem;
    }
}

/* ==========================================================================
Startsida
========================================================================== */

/* Top-section
========================================================================== */
.top-section {
    margin-top: calc(-1 * var(--menu-height));
    background-color: rgb(var(--black-color), .5);
}

.top-section .section-block {
    position: relative;
    display: flex;
    align-items: center;
    min-height: 100vh;
    padding: 13rem 0 13rem 4rem;
    background: linear-gradient(to bottom right, rgb(var(--white-color), .4) 0%, transparent 50%, rgb(var(--white-color), .1) 100%);
}

.top-section .section-block-wrapper {
    width: 100%;
    max-width: var(--section-width);
}

.top-section .text-block {
    max-width: 65rem;
}

.top-section .section-title {
    font-size: 6rem;
    font-weight: 600;
    padding-bottom: 1.5rem;
}

.top-section p {
    max-width: 65rem;
}

.top-section .btn-primary-filled {
    display: block;
    max-width: 28rem;
    font-size: 3rem;
    font-weight: 500;
    line-height: 1.2;
    text-transform: unset;
    letter-spacing: unset;
    padding: 3rem 5rem;
    margin: 1.5rem auto;
}

.top-section .btn-primary-filled:hover {
    max-width: 32rem;
}

.top-section .btn-primary-filled::after {
    display: none;
}

@media only screen and (max-width: 1024px) {
    .top-section .section-block {
        padding: 10rem 0 8rem 3rem;
    }
}

@media only screen and (max-width: 980px) {
    .top-section .btn-wrapper.category {
        display: flex;
        flex-direction: column;
        position: absolute;
        bottom: 2rem;
        left: 0;
        width: 100%;
    }

    .top-section .btn-primary-filled {
        align-self: end;
        font-size: 2.8rem;
        margin: 0 0 1.5rem 0;
        padding: 3rem 5rem;
        min-width: 20rem;
    }

    .top-section .btn-primary-filled:hover {
        min-width: 22rem;
    }
}

@media only screen and (max-width: 750px) {
    .top-section .section-block {
        padding: 10rem 0 8rem 2rem;
    }

    .top-section .section-title {
        font-size: 3.2rem;
    }
}

@media only screen and (max-width: 480px) {
    .top-section .section-block {
        min-height: 90vh;
    }

    .top-section .text-block {
        margin-bottom: 3rem;
    }

    .top-section .btn-primary-filled {
        padding: 2rem;
        min-width: 15rem;
    }
}

/* Tjanster
========================================================================== */
.section-services .section-block {
    padding: 4rem 0;
}

.section-services .scroll-wrapper.cards-wrapper {
    margin-bottom: 0;
}

/* Text-divider
========================================================================== */

.section-text-divider .col-0 {
    width: calc(35% - 1.5rem);
    padding-right: 5rem;
}

.section-text-divider .col-1 {
    width: 65%;
    padding-left: 0;
}

@media only screen and (max-width: 1024px) {
    .section-text-divider .section-block {
        padding-top: 10rem;
        padding-bottom: 10rem;
    }

    .section-text-divider .col-0 {
        width: 100%;
        padding-right: 0;
    }

    .section-text-divider .col-1 {
        width: 100%;
    }
}

@media only screen and (max-width: 580px) {
    .section-text-divider .section-block {
        padding-top: 5rem;
        padding-bottom: 5rem;
    }
}

/* Referenser
========================================================================== */
.section-references .section-block {
    padding: 4rem 0;
}

.scroll-container {
    overflow: hidden;
}

.scroll-wrapper.cards-wrapper {
    margin: 0 16rem;
}

.scroll-wrapper.cards-wrapper .slick-list {
    width: 100%;
    overflow: visible;
}

.scroll-wrapper.cards-wrapper .slick-track {
    display: flex;
}

.scroll-wrapper.cards-wrapper .card-item {
    display: flex;
    height: auto;
    margin: 0 2rem;
    transition: all .3s ease;
}

/* Card item */
.scroll-wrapper .card-item {
    display: flex;
    flex-direction: column;
    margin: 0 2rem 0 0;
}

/* Slick dots */
.scroll-wrapper .slick-dots {
    position: absolute;
    bottom: -4.5rem;
    left: 50%;
    padding: 0;
    margin: 0;
    transform: translateX(-50%);
}

.scroll-wrapper .slick-dots li {
    width: 3rem;
    height: 3rem;
}

.scroll-wrapper .slick-dots li::before {
    font-size: 1.6rem;
    color: rgb(var(--white-color));
}

.scroll-wrapper li.slick-active::before {
    opacity: 1;
    color: rgb(var(--primary-color));
    transition: all .2s ease;
}

@media only screen and (max-width: 1300px) {
    .scroll-wrapper.cards-wrapper {
        margin: 0 4rem;
    }
}

@media only screen and (max-width: 750px) {
    .scroll-wrapper.cards-wrapper {
        margin: 0 2rem;
    }

    .scroll-wrapper.cards-wrapper .card-item {
        margin: 0 5px;
    }
}

@media only screen and (max-width: 520px) {
    .scroll-wrapper.cards-wrapper {
        margin: 0 1rem;
    }
}

/* CTA
========================================================================== */
.section-ctaform .col-0 {
    padding: 5rem;
}

.section-ctaform .col-1 {
    max-width: 60rem;
    margin-top: -3rem;
    margin-bottom: -3rem;
    background: rgb(var(--primary-color));
    padding: 6rem;
}

.ContactForm p {
    display: none;
}

.ContactSubmit {
    margin: 0;
}

.ContactSubmit:hover {
    color: rgb(var(--white-color));
    background: transparent;
}

.ContactSentMessage {
    padding: 0;
    background-image: none;
}

.ContactSentMessage p {
    color: rgb(var(--white-color));
}

@media only screen and (max-width: 1300px) {
    .section-ctaform .col-1 {
        max-width: 50rem;
        padding: 5rem;
    }
}

@media only screen and (max-width: 1024px) {
    .section-ctaform .section-block {
        padding: 8rem 3rem 0;
        background-color: rgb(var(--black-color));
    }

    .section-ctaform .col-0 {
        width: 100%;
        padding: 0;
        text-align: center;
    }

    .section-ctaform .col-1 {
        max-width: 50rem;
        margin: 3rem auto -3rem;
    }
}

@media only screen and (max-width: 580px) {
    .section-ctaform .section-block {
        padding: 5rem 2rem 0;
    }

    .section-ctaform .col-1 {
        padding: 4rem 2rem;
    }

    .ContactForm input[type="text"],
    .ContactForm textarea {
        font-size: 1.5rem;
    }
}

/* ==========================================================================
Undersidor
========================================================================== */

/* Hero - Grundkod
========================================================================== */
.hero {
    margin-top: calc(-1 * var(--menu-height));
    border-bottom: 1.5rem solid rgb(var(--primary-color));
}

.hero .section-block {
    display: flex;
    align-items: flex-end;
    min-height: 55vh;
    padding-bottom: 0;
}

.hero .section-block-wrapper {
    width: 100%;
}

@media only screen and (max-width: 580px) {
    .hero .section-block {
        min-height: 40rem;
        padding: 5rem 0 0;
    }
}

/* Hero - Hero-title
========================================================================== */
.hero-title .section-block {
    background-image: linear-gradient(to bottom, transparent 46rem, rgb(var(--white-color)) 46rem);
}

.hero-title-wrapper {
    width: 100%;
    max-width: fit-content;
    padding: 3rem 4rem 2rem 3rem;
    margin-left: -3rem;
}

.hero-title-wrapper .section-title {
    font-size: 4.2rem;
    padding-bottom: .3rem;
}

@media only screen and (max-width: 580px) {
    .hero-title .section-block {
        min-height: 45rem;
        background-image: linear-gradient(to bottom, transparent 40rem, rgb(var(--white-color)) 40rem);
    }

    .hero-title-wrapper {
        width: fit-content;
        padding: 2rem 4rem 2rem 2rem;
        margin-left: 0;
    }

    .hero-title-wrapper .section-title {
        font-size: 3.2rem;
    }
}

/* section-split 
========================================================================== */
.section-split .section-block {
    padding-bottom: 11rem;
}

@media only screen and (max-width: 1024px) {
    .section-split .section-block {
        padding-bottom: 8rem;
    }
}

/* ==========================================================================
Undersida: Om oss
========================================================================== */
.section-team .contact-item i {
    margin-right: 1rem;
}

@media only screen and (max-width: 580px) {
    .section-team .split-wrapper {
        text-align: center;
    }
}

/* ==========================================================================
Undersida: Kontakt
========================================================================== */
.section-contact .col-0 {
    padding-right: 10rem;
}

.section-contact .col-1 {
    background-color: rgb(var(--primary-color));
    align-content: center;
    padding: 5rem;
}

@media only screen and (max-width: 980px) {
    .section-contact .section-block {
        padding-bottom: 3rem;
    }

    .section-contact .col-0 {
        padding-right: 0;
    }
}

@media only screen and (max-width: 580px) {
    .section-contact .section-block {
        padding-bottom: 2rem;
    }

    .section-contact .col-1 {
        padding: 3rem;
    }
}

/* ==========================================================================
Footer
========================================================================== */
footer {
    padding: 0 5rem;
}

/* Footer top */
.footer-top {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 8rem 0 6rem;
}

.footer-menu {
    width: 15%;
}

.footer-menu.logo {
    display: flex;
    justify-content: flex-end;
}

.footer-menu-large {
    width: 40%;
}

.footer .footer-menu-large img {
    filter: invert();
}

.footer img {
    max-height: 15rem;
}

.footer-submenu {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer-menu-large .section-title {
    max-width: 50rem;
}

.footer-top a {
    text-decoration: none;
    color: rgb(var(--gray-dark-color));
}

.footer-top a:not(.circle-icon, .arrow-link):hover {
    text-decoration: underline;
}

.footer .socials {
    text-align: right;
}

/* Footer bottom */
.footer-bottom {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 2rem 0;
    border-top: 1px solid rgb(var(--gray-dark-color), .5);
}

.footer-bottom p,
.footer-bottom a {
    font-size: 1.2rem;
    line-height: 1.6;
    color: rgb(var(--gray-dark-color), .5);
}

/* WebbEss Stamp  */
.footer .webbess-stamp {
    display: flex;
    align-items: center;
    text-decoration: none;
}

.webbess-stamp img {
    width: 2.5rem;
    margin-left: 1rem;
    opacity: .6;
}

@media only screen and (max-width: 980px) {
    .footer {
        padding: 0 3rem;
        text-align: center;
    }

    /* Footer top */
    .footer-top {
        padding: 6rem 0 0rem;
    }

    .footer-menu {
        width: 40%;
        margin: 0 0 5rem 2rem;
    }

    .footer-menu.logo {
        justify-content: center;
    }

    .footer img {
        max-height: 12rem;
    }

    .footer-menu-large {
        width: 100%;
        margin: 0 0 5rem;
    }
}

@media only screen and (max-width: 580px) {
    .footer {
        padding: 0 2rem;
    }

    .footer-menu {
        width: 100%;
        margin: 0 0 5rem;
    }

    .footer-top img {
        max-width: 65%;
    }
}